@charset "shift_jis";
/* CSS Document */


/*
---------------------------------------------
	default
	-----------------------------------------
	共通部分をスタイルする
---------------------------------------------
*/

body{
	background:#FFF;
	font-size:14px;
	color:#333;
/*	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
*/
	font-family:"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	line-height:150%;
	position:relative;
}
/*----------------------
スマホコンテンツを非表示
------------------------
*/
.sp_view{
	display:none;
}
/*スマホ非表示ここまで*/

h1,h2,h3,h4,h5,h6,p {
	margin: 0px;
	padding: 0px;
}
pre {
	line-height:150%;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

/*画像の隙間をなくす*/
a img,
img{
	vertical-align: bottom; 
	border: 0px;
}
a:hover img {
     filter: alpha(opacity=90);
    -moz-opacity:0.90;
    opacity:0.90;
} 
ul,ol,li,dl,dt,dd{
	margin:0;
	padding:0;
	list-style-type:none;
}
table{
	border-collapse:separate;
	border-spacing:1;
}
pre{
	white-space:-moz-pre-wrap; /* Mozilla */
	white-space:-pre-wrap;     /* Opera 4-6 */
	white-space:-o-pre-wrap;   /* Opera 7 */
	white-space:pre-wrap;      /* CSS3 */
	word-wrap:break-word;      /* IE 5.5+ */
}
a {
	text-decoration:none;
	color:#000;
}
a:hover {
	text-decoration:underline;
}
/*TOPへ戻るボタン*/
.to-top {
	position:fixed;
	bottom:10px;
	right:10px;
	width:100px;
	background:rgba(198, 0, 87,.7);
	border-radius:12px;
	font-size:12px;
}
.to-top a{
	display:block;
	color:#fff;
	padding:15px 5px 5px;
	text-align:center;
	background:url(../img/ico_arrow_up_wh.png) no-repeat center 5px;
	
}

/*
------------------------------------------------
背景全体
------------------------------------------------
*/

div#main{
	width:100%;
	margin:0 auto;
}


/*
---------------------------------------------
	div#header
	ヘッダー領域をスタイルする
---------------------------------------------
*/

div#header{
	width:100%;
	border-bottom:2px solid #C60057;
	height:115px;
}
div#header:after{
	content:"";
	clear:both;
	display:block;
	height:0px;
}
div#header p.obi{
	width:100%;
	color:#fff;
	background:#C60057;
	height:20px;
}
div#header p.obi span{
	display:block;
	width:950px;
	margin:0 auto;
	padding:0px 10px;
	font-size:12px;
	line-height:20px;

}
div#header .header-wrapper {
	width:950px;
	margin:0 auto;
	position:relative;
}
div#header #header-navi01 {
	height:131px;
	width:240px;
	z-index:5;
	text-align:center;
	position:absolute;
	top:0px;
	left:-10px;
}
/*DEV*/
body.dev div#header{
	width:950px;
	margin:0 auto 0px;
	padding:0;
	background:#FFF;
}
/*KGM*/
body.kgm div#header{
	width:950px;
	margin:0 auto 0px;
	padding:0;
	background:#FFF;
}

div#header h1{
	display:none;
}


div#header-navi02{
	width:670px;
	margin:0 auto;
	position:absolute;
	right:0;
	top:0;
}

div#header-navi02 ul{
	width:670px;
	display:table;
	table-layout:fixed;
	height:95px;
}

div#header-navi02 ul li{
	display:table-cell;
	text-align:center;
	padding:0 ;
	vertical-align:middle;
	background:url(../img/bg_nav_border.png) no-repeat right center;
	font-size:15px;

}
div#header-navi02 ul li a{
	height:95px;
	line-height:120%;
	width:100%;
	vertical-align:middle;
	padding:0px 0;
}
div#header-navi02 ul li.hn02{
	width:130px;
}
div#header-navi02 ul li.search{
	background:#EF9AC3 url(../img/ico_map_point_white.png) no-repeat center 20px;
	width:90px;
}
div#header-navi02 ul li.search a {
	color:#fff;
	padding:0px 0 0 0;
	font-weight:bold;
}
div#header-navi02 ul li.search a:before{
	content:" ";
	display:block;
	height:30px;
}

/*
---------------------------------------------
	div#contents
	コンテンツ領域をスタイルする
---------------------------------------------
*/
div#contents{
	clear:both;
	width:950px;
	margin:0 auto 0px;
	padding:50px 0 0px;
}
div#contents:after{
	content:" ";
	display:block;
	height:1px;
	clear:both;
}

body.shop div#contents{

}

/*
---------------------------------------------
	div#sub
	サイドナビ
---------------------------------------------
*/



div#sub {
    float: right;
    width: 230px;

}
div#sub .sub_wrapper{
	min-height:1000px;
}

div#sub div#sub-menu {
    border: 1px solid #b3b3b3;
    padding: 10px 0 15px;
		margin-bottom: 15px;
}

div#sub h4{
	  font-size:16px;
    background: rgba(0, 0, 0, 0) url("../img/ico_bottom.png") no-repeat scroll 15px center;
    cursor: pointer;
    padding: 8px 0px 8px 40px;
}
.menu-service-charge dl {
	margin-bottom:10px;
}
.menu-service-charge dl dt{
    background: rgba(0, 0, 0, 0) url("../img/ico_plus.png") no-repeat scroll 20px center;
    cursor: pointer;
    padding: 1px 0px 1px 40px;
}

.menu-service-charge dl dd a{
    background:none;
		color: #c60057;
    display: block;
    font-size: 12px;
    padding: 0px 0px 0px 40px;
    text-decoration: underline;
}

/*
---------------------------------------------
shop page右ナビ
---------------------------------------------
*/

body.shop div#sub {
	margin-top:-20px;
}

div#sub ul.section,
div#sub dl.section {
	margin-bottom:10px;
}

div#sub .shop_sub_title {
	background:url(../img/ico_map_point_pink.png) no-repeat 10px center;
	background-size:auto 22px;
	padding:5px 0 5px 30px;
	color: #C60057;
	font-weight:bold;
	margin:0 0 4px 0;
}

div#sub dl.section dt {
	padding:0 1px;
}

div#sub dl.section dd.form{
	padding:10px 0 15px 0;
	border:1px solid #C60057;
}


div#sub div.shop_count h4.accordion_head {
	background:url(../img/ico_plus.png) no-repeat 20px center ;
	padding:8px 6px 8px 40px;
	cursor:pointer;
	}
div#sub div.shop_count h4.accordion_head:hover {
	text-decoration:underline;

}
div#sub div.shop_count ul.shop_side_list{
	margin:0 20px;
	background:#F9CDE4;
	padding:3px 0;

}
div#sub div.shop_count ul.shop_side_list li{
}
div#sub div.shop_count ul.shop_side_list li a{
	padding:5px 5px 5px 20px;
	display:block;
	font-size:12px;
	text-decoration:underline;
	color:#C60057;

}
/***/
div#sub #search_box .search_tab_title {
	background:#C60057 url(../img/ico_search_wh.png) no-repeat 50px 2px;
	color:#fff;
	padding:6px 0;
	border-radius:20px;
	text-align:center;
	margin-bottom:10px;
}

div#sub .list_link {
	border-top:1px solid #B3B3B3;
}
div#sub .list_link li{
	border-bottom:1px solid #B3B3B3;

}
div#sub .list_link li img{
	vertical-align:middle;
	margin-right:5px;
	
}
div#sub .list_link li a{
	display:block;
	text-align:left;
	padding:10px 0;
	font-size:16px;
}
div#sub .list_link li.mail a strong{
	display:block;
	border-top:1px dashed #B3B3B3;
	padding:10px 0 0 0;
	margin:10px 0 0 0;
	
	display:none;
}

div#sub .list_link li a:hover{
	text-decoration:underline;
	background:#f2f2f2;
}
.top_side_bnr{
	margin: 10px 0;
}
div#sub .service_list{
	padding-top:20px;}
div#sub .service_list li{
	border:1px solid #ccc;
	margin:0 0 10px 0;
}
div#sub .service_list li a{
	display:block;
	padding:10px 15px;
	font-size:12px;
	line-height:140%;
}
div#sub .service_list li a strong{
	font-size:16px;
	font-weight:bold;
	color:#C60057;
	display:block;
	padding:0 0 5px 0;
}

/************************/


div#contents-main,
span#topic_path{
	float:left;
	width:670px;
}

span#topic_path{
	padding-bottom:10px;
}

/*左ナビ無しのレイアウト*/
body.shop2 div#contents-main,
body.shop2 span#topic_path,
body div#contents-main.all{
	float:none;
	width:950px;
}

span#topic_path{
	display:block;
}

div#contents-main{
	margin:0px 0 0 0;
	min-height:600px;
}

span.to_top{
	display:block;
/*	width:100%;
*/	text-align:right;
}

/*
---------------------------------------------
	div#footer
	フッター領域をスタイルする
---------------------------------------------
*/

div#footer{
	clear:both;
	width:100%;
	overflow:hidden;
}
div#footer .wrapper{
	width:950px;
	margin:0 auto;
}
div#footer #footer-navi01 {
	margin-top:10px;
	border-top:2px dashed #C60057;
	padding:25px 0;
	}
div#footer #footer-navi01 ul {
	text-align:center;
}
div#footer #footer-navi01 ul li {
	display:inline-block;
	background:url(../img/ico_arrow_down_pink.png) no-repeat center 15px;
	position:relative;
	margin:0 20px;
}
div#footer #footer-navi01 ul li:before{
	position:absolute;
	content:"";
	display:inline-block;
	width:16px;
	height:90px;
	left:0;
	top:0;

	background:url(../img/footer_sep_left.png) no-repeat center top;

}
div#footer #footer-navi01 ul li:after{
	position:absolute;
	content:"";
	display:inline-block;
	width:16px;
	height:90px;
	right:0;
	top:0;

	background:url(../img/footer_sep_right.png) no-repeat center top;

}

div#footer #footer-navi01 ul li a{
	padding:40px 40px 20px;
	display:block;
	font-size:16px;
}
div#footer #footer-navi02 {
}
div#footer #footer-navi02 .wrapper{
	border-top:2px solid #C60057;
	padding:20px 0;
	overflow:hidden;

}
div#footer #footer-navi02 p.rs {
	float:left;
	padding:5px 0 0 0;
}
div#footer #footer-navi02 p.rs img{
	height:26px;
}

div#footer #footer-navi02 ul{
	float:right;
	width:800px;
	text-align:right;
}
div#footer #footer-navi02 ul li{
	display:inline-block;
}
div#footer #footer-navi02 ul li.mm{width:210px;}
div#footer #footer-navi02 ul li.mc{width:390px;}
div#footer #footer-navi02 ul li.rental{width:190px;}

div#footer #footer-navi02 ul li span{
	display:block;
	padding:7px 35px 7px 0;
	text-align:right;
	background:url(../img/logo_footer_sep.png) no-repeat right center;
	line-height:16px;
	font-size:12px;
}
div#footer #footer-navi02 ul li.mm span{margin-right:90px;}
div#footer #footer-navi02 ul li.mc span{margin-right:280px;}
div#footer #footer-navi02 ul li.mc img{margin-left:20px;}
div#footer #footer-navi02 ul li.rental span{margin-right:90px;}

div#footer #footer-navi02 ul li img {
	margin:0px 0 0 10px;
	float:right;
	height:25px;

}
div#footer #footer-navi03 {
	margin:0 auto;
	background:#e2e2e2;
	padding:10px 0;
	text-align:center;
	}
div#footer #footer-navi03 ul {
	text-align:center;
	margin:0 auto 10px auto;
}
div#footer #footer-navi03 ul li {
	display:inline-block;
	position:relative;
}

div#footer #footer-navi03 ul li a{



}
div#footer .copyright {
	padding: 3px 0 0 0;
	background:#e2e2e2;
	text-align:center;
	font-size:10px;
}
div#footer #footer-aeon {
	padding:12px 0 30px 0;
	overflow:hidden;
}
div#footer #footer-aeon .eaon {
	float:left;
	width:400px;
}
div#footer #footer-aeon .eaon p.img{
	float:left;
	margin-right:15px;
}
div#footer #footer-aeon .eaon ul li{
	line-height:16px;
	font-size:12px;
	padding:0 10px;
}
div#footer #footer-aeon .etc_link {
	float:right;
}
div#footer #footer-aeon .etc_link li{
	display:inline-block;
	width:148px;
	text-align:right;
	padding-left:20px;
	vertical-align:top;
}
/*
---------------------------------------------
	検索共通
---------------------------------------------
*/
#main_search{
	width:100%;

}
#main_search .box {
	background:#fff;
	padding:10px;
	border:2px solid #C60057;
	z-index:1;
}

#main_search #search_tab {
	overflow:hidden;
	z-index:10;
	display:table;
	table-layout:fixed;
	width:100%;
	margin-bottom:-2px;
}
#main_search #search_tab li{
	display:table-cell;
	width:50%;
	color:#fff;
	font-size:14px;
	letter-spacing:-1px;
	z-index:10;
	box-sizing:border-box;

}
#main_search #search_tab li a{
	background:#EF9AC3;
	width:96%;
	display:block;
	padding:4px 0;
	color:#fff;
	text-align:center;
	cursor:pointer;
	line-height:16px;
	border-radius:4px 4px 0 0/4px 4px 0 0;
	float:left;
	border-bottom:2px solid #C60057;

}

#main_search #search_tab li:last-child a{
	float:right;
}
#main_search #search_tab li.active {
}

#main_search #search_tab li.active a{
	background:#fff;
	border:2px solid #C60057;
	border-bottom:none;
	padding:6px 0;
	color:#333;
}
#main_search #search_tab li a span{
	display:block;
}
/*キーワード検索*/
#main_search #first {}
#main_search #first input[type="text"]{
	width:100%;
	padding:7px 3px;
	box-sizing:border-box;
	border:1px solid #000;
	margin:10px 0;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3) inset; 
	color:#555;
	font-size:13px;
}
#main_search #first dl dt{
	padding:5px 0 5px 15px;
	cursor:pointer;
	color:#C60057;
	background:url(../img/ico_arrow_right_pink.png) no-repeat left center;
}
#main_search #first dl dt.open{
	background:url(../img/ico_arrow_down_pink.png) no-repeat left center;
}

#main_search #first dl dd{
	display:none;
}
#main_search #first dl dd label{
	display:block;
	float:left;
	width:50%;
	padding:2px 0;
	box-sizing:border-box;
}
#main_search #first dl dd label input{
	margin-right:3px;
}
#main_search #first dl dd label:nth-child(5){
	width:100%;
}
#main_search #first dl dd p{
	clear:both;
	color:#888;
	padding:10px 0;
	font-size:10px;
	line-height:14px;
}
#main_search #first p.submitbtn {
	text-align:center;
	padding:15px 0;
}
#main_search #first p.submitbtn span{
	font-size:10px;
	color:red;
}
/*都道府県検索*/
#main_search #second #shoplist {
	padding:0 5px;
}
#main_search #second #shoplist select{
	display:block;
	margin:5px auto 10px ;
	width:100%;
	font-size:100%;
	padding:4px;
	border:1px solid #000;
}
#main_search #second #shoplist select option{
	width:100%;
}
/*検索ボタン*/
#main_search #second #submit_btn,
#main_search #first p.submitbtn input[type="submit"]{
	background:#C60057;
	color:#fff;
	border:0;
	padding:5px 10px;
	text-align:center;
	width:120px;
	margin:0 auto;
	cursor:pointer;
}
#main_search #second #submit_btn {
	width:100px;
	margin:15px auto;
}
#main_search #second .clone {
	display:none;
}

#main_search #second .etc_search {
	border-top:1px solid #ccc;
	margin:0 -10px;
	padding:10px;
}
#main_search #second .etc_search p {
	width:200px;
	margin:10px auto;
	border:1px solid #000;
}
#main_search #second .etc_search p a{
	display:block;
	text-align:center;
	background:#fff;
	padding:8px 0;
}
#main_search #second .etc_search p a span{
	vertical-align:middle;
	padding:0 0 0 10px;
}
#main_search #second .etc_search p a:hover{
	background:#eee;
	text-decoration:none;
}
#main_search #second .etc_search p a:before{
	content:"";
	background:url(../img/ico_search.png) no-repeat center center;
	width:20px;
	height:20px;
	vertical-align:middle;
	display:inline-block;

}

/**===============================================================================================
151209 マジックミシン情報入力用
**/

/*body.dev div#header,
body.dev div#footer {
	display:none;
}
body.dev div#main {
    width: 100%;
    margin: 0px auto;
    background: none;
}
body.dev div#header h1 img{
	display:none;
}
body.dev .table01 .rh01,
body.dev .table01 .rh05,
body.dev .table01 .rh06,
body.dev .table01 .rh07{
	display:none;
}

body.dev .table01 .rh04 span,
body.dev .table01 .rh04 br {
	display:none;
}
body.dev .table01 td.rh02 form {
	display:inline-block;
}
input.shop_delete,
input.shop_detail {
	display:none;
}
body.dev #shop-detail .shop-passwd,
body.dev #shop-detail .shop-brand,
body.dev #shop-detail .shop-en-name,
body.dev #shop-detail .shop-en-Categorydetail {
	display:none;
}
body.dev #shop-detail input,
body.dev #shop-detail textarea,
body.dev #shop-detail select,
body.dev #shop-detail option{
}
body.dev #shop-detail select,
body.dev #shop-detail textarea,
body.dev #shop-detail input[type="text"]{
	max-width:90%;
	border:2px solid #6EB8D3;
	border-radius:4px;
	padding:7px 5px;
	
}
body.dev #shop-detail input[type="checkbox"],
body.dev #shop-detail input[type="radio"]{
	margin-left:10px;
	margin-right:3px;
}
body.dev .shop-business td label{
	display:block;
}

body.dev table.table01 textarea.shopguide_scroll {
    height: 140px;
    overflow-y: scroll;
    width: 90%;
}
body.dev div#shop-detail table.table01 tr.shop-caption th,
body.dev div#shop-detail table.table01 tr.shop-contents th,
body.dev div#shop-detail table.table01 tr.shop-photo th,
body.dev div#shop-detail table.table01 tr.shop-business th,
body.dev div#shop-detail table.table01 tr.shop-latitude th,
body.dev div#shop-detail table.table01 tr.shop-longitude th,
body.dev div#shop-detail table.table01 tr.shop-viewstation th,
body.dev div#shop-detail table.table01 tr.shop-categorydetail th,
body.dev div#shop-detail table.table01 tr.shop-dealitem th,
body.dev div#shop-detail table.table01 tr.shop-aeon th,
body.dev div#shop-detail table.table01 tr.shop-fee th,
body.dev div#shop-detail table.table01 tr.shop-generic2 th{
	background:#BFE994;
}*/